### org.jfree.layouting.input.style.keys.table

# Class CaptionSide

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.table.CaptionSide`

`public class CaptionSide`
`extends java.lang.Object`

Creation-Date: 18.07.2006, 19:04:01

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BOTTOM`

  `static CSSConstant`

  `TOP`

## Field Details

### BOTTOM

    public static final CSSConstant BOTTOM

### TOP

    public static final CSSConstant TOP